<?php session_name('CAKEPHP'); session_start();
$PageSecurity = 4;
include('includes/session.inc');
include('includes/function_lib.php');
//echo $_REQUEST['formid'];
$sqlget=DB_query("SELECT * FROM modules_form where moduleid='".$_REQUEST['formid']."' and module_form_category_id=(select id from module_form_categories where cat_desc='Transactions' and module_id='".$_REQUEST['formid']."')",$db);
if(DB_num_rows($sqlget)>0){?>
<option value="">Select</option>
<?php
while($GetrecA=DB_fetch_array($sqlget)){?>

<option value="<?php echo $GetrecA['id']; ?>"><?php echo $GetrecA['frm_name']; ?></option>
<?php } }else{ ?>
<option value="">Select</option>
<?php }?>